FFNet: Reset...

You can choose this command after selecting 1 or more FFNet's.

## WARNING

This command destroys all previous learning.

## Settings

Range
  determines the upper limit of the [-range, +range] interval from which new weights will be randomly selected.

## Behaviour

All (selected) weights are reset to random numbers uniformly drawn from the interval [-range, +range]. This command also clears the cost history.

### Links to this page

- Feedforward neural networks 4. Command overview